/*
 * generated by Xtext 2.25.0
 */
package fr.n7.simplepdl.txt.ui;

import org.eclipse.ui.plugin.AbstractUIPlugin;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
public class PDLUiModule extends AbstractPDLUiModule {

	public PDLUiModule(AbstractUIPlugin plugin) {
		super(plugin);
	}
}
